<?php
// Blocks
define("_MB_SYSTEM_TITLE1","管理者メニュー");
define("_MB_SYSTEM_ADMENU","管理者メニュー");
define("_MB_SYSTEM_WHOS","オンライン状況");
define("_MB_SYSTEM_LOGIN","ログイン");
define("_MB_SYSTEM_NICK","ユーザ名");
define("_MB_SYSTEM_PASS","パスワード");
define("_MB_SYSTEM_DHAAY","まだ未登録の方は");
define("_MB_SYSTEM_RNOW","新規登録");
define("_MB_SYSTEM_LPASS","パスワード紛失");
define("_MB_SYSTEM_SEARCH","検索");
define("_MB_SYSTEM_ADVS","高度な検索");
define("_MB_SYSTEM_MENU4","%sさんのメニュー");  // %s represents username
define("_MB_SYSTEM_VACNT","アカウント");
define("_MB_SYSTEM_LOUT","ログアウト");
define("_MB_SYSTEM_NNMSG","新規メッセージはありません");
define("_MB_SYSTEM_YDMSG","プライベートメッセージはありません");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s 件の新着メッセージ");
// %s represents a number
define("_MB_SYSTEM_TMSGS","計 %s 件のメッセージ");
define("_MB_SYSTEM_WCNT","承認待ちコンテンツ");
define("_MB_SYSTEM_SUBMS","新規投稿ニュース記事");
define("_MB_SYSTEM_WLNKS","新規投稿リンク");
define("_MB_SYSTEM_BLNK","破損リンク報告");
define("_MB_SYSTEM_MLNKS","修正リンク");
define("_MB_SYSTEM_WDLS","新規投稿ダウンロード情報");
define("_MB_SYSTEM_BFLS","破損ファイル報告");
define("_MB_SYSTEM_MFLS","修正ダウンロード情報");
define("_MB_SYSTEM_MMENU","メインメニュー");
define("_MB_SYSTEM_HOME","ホーム"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","情報");
define("_MB_SYSTEM_RECO","当サイトを推薦する");
define("_MB_SYSTEM_PWWIDTH","ポップアップウィンドウの左右幅");
define("_MB_SYSTEM_PWHEIGHT","ポップアップウィンドウの上下幅");
define("_MB_SYSTEM_LOGO","%s ディレクトリ内のロゴファイル名");  // %s is your root image directory name
define("_MB_SYSTEM_SADMIN","管理者グループを表示する");
define("_MB_SYSTEM_SPMTO","%sさん宛にプライベートメッセージを送信する");
define("_MB_SYSTEM_SEMTO","%sさん宛にメールを送信する");
?>